uuid: 33bd8345-0cf8-4f20-8753-b8b229bdce77
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.header_slider
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.header_slider
target_entity_type_id: paragraph
target_bundle: header_slider
default_langcode: site_default
language_alterable: true
